/* Fix menu css */
.region-nav-top-right-collapsible > nav {
    margin-left: auto;
    margin-right: 2rem;
}
/* Fix partner region css */
.view-cooperating-partners img {
    height: 70px!important;
    width: auto;
}
/* Fix publication */
.publication {
    margin-top: 0
}
/* Fixe sgd */
.view-sdg .views-row img {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px
}